/* your styles go here */

.box-image-text .image {
  min-height: 200px;
  max-height: 200px;
}

.box-simple {
  min-height: 230px;
}

/* Lionic customized styles go here */

body {
  font-family: "Open Sans";
  font-size: 16px;
}

.home-carousel h1 {
  font-family: "Roboto";
  font-weight: 400;
}

.home-carousel h2 {
  font-family: "Roboto";
  font-weight: 400;
}

.home-carousel h3 {
  font-family: "Roboto";
  font-weight: 400;
}

.home-carousel ul, .home-carousel p {
  font-family: "Open Sans";
  font-weight: 400;
}

.navbar ul.dropdown-menu li a {
  color: #000;
}

#footer {
  padding: 10px 0;
}

#copyright {
  padding: 10px 0;
}